/**
 * Application
 */
import React, { Fragment } from 'react';
import { BryntumTaskBoard, BryntumDemoHeader, BryntumThemeCombo } from '@bryntum/taskboard-react';
import { taskBoardConfig } from './AppConfig';
import './App.scss';

const App = props => {
    return (
        <Fragment>
            {/* BryntumDemoHeader component is used for Bryntum example styling only and can be removed */}
            <BryntumDemoHeader
                children={<BryntumThemeCombo />}
            />
            <BryntumTaskBoard
                {...taskBoardConfig}
            />
        </Fragment>
    );
};

export default App;
